Subject: Re: Korea status report
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Sep 2000 02:48:00 -0700 (PDT)

great news on the dividend front.   thanks  mcs

From: Mike Dahlke@ENRON_DEVELOPMENT on 07/09/2000 16:20 CDT
To: Mark Schroeder@ECT
cc: Steven J Kean/NA/Enron@Enron, Stella 
Chan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Korea status report  

Mark,
I'll prepare the report you suggest over the weekend following the conclusion 
of my short visit to Seoul this week.  One quick update, the draft consultant 
report to MOCIE on various City Gas Supply Cost issues has a tentitive 
conclusion on the dividend limitation.  Under the suggested guideline, a 
company whose debt is less than 200% of its equity would be free to pay 
whatever dividens it Board of Directors chooses.  This would free the key 
"cash baring" companies within the SK-Enron family to dividend at any level 
that the shareholders deem appropriate.

Mike D.

	Mark Schroeder@ECT
	09/07/2000 08:01 AM
		 
		 To: Mike Dahlke/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: Steven J Kean/NA/Enron@Enron
		 Subject: Korea status report

Particularly since Steve got somewhat blindsided by Joe Sutton on the 
stranded cash issue in Korea, and you have been working on that, among 
others, I think it would be useful if you would list the 3-6 top priorities, 
with a candid prognosis of where we can/cannot get to on those issues in the 
next 6 and 12 months.  For example, I think Steve needs to be aware that our 
JV partner has not shown any  interest in providing their necessary 
support/assistance on the stranded cash issue, as I understtod you, as well 
as taking a low profile on liberalisation issues and possibly the ROE 
issue.   thanks  mcs